{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 445,
    "totalItems": 8892
  },
  "data": [
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "3R LUX US$500M9.75%N310205A",
      "sector": "",
      "status": "",
      "isinCode": "US88563PAA66"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "3R LUX US$500M9.75%N310205R",
      "sector": "",
      "status": "",
      "isinCode": "USL9R621AA97"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "AANJANEYA US$40M5.44%CB180322",
      "sector": "",
      "status": "",
      "isinCode": "XS0907573850"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "ABJA INV US$1B5.45%N280124",
      "sector": "",
      "status": "",
      "isinCode": "XS1753595328"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "ABJA INV US$300M4.45%N230124",
      "sector": "",
      "status": "",
      "isinCode": "XS1753594198"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "AC ENER FINUS$110M5.25%N290212",
      "sector": "",
      "status": "",
      "isinCode": "XS1946107007"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "AC ENER FIN US$300M5.1%N",
      "sector": "",
      "status": "",
      "isinCode": "XS2258819874"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "ACEN FIN US$400M4%N",
      "sector": "",
      "status": "",
      "isinCode": "XS2382032956"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "ACUPETROLE US$600M7.5%N350713A",
      "sector": "",
      "status": "",
      "isinCode": "US00110RAA59"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "ACUPETROLE US$600M7.5%N350713R",
      "sector": "",
      "status": "",
      "isinCode": "USL0R80QAA10"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "ADANIELECT US$1B3.949%N300212A",
      "sector": "",
      "status": "",
      "isinCode": "US00654GAA13"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "ADANIELECT US$1B3.949%N300212R",
      "sector": "",
      "status": "",
      "isinCode": "XS2109438205"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "ADANIELECUS$300M3.867%N310722A",
      "sector": "",
      "status": "",
      "isinCode": "US00654GAB95"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "ADANIELECUS$300M3.867%N310722R",
      "sector": "",
      "status": "",
      "isinCode": "XS2367109803"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "ADANI INTL US$300M3%N310216A",
      "sector": "",
      "status": "",
      "isinCode": "US00654UAA07"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "ADANI INTL US$300M3%N310216R",
      "sector": "",
      "status": "",
      "isinCode": "XS2267100514"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "ADANIPORTSUS$450M5%N410802A",
      "sector": "",
      "status": "",
      "isinCode": "US00652MAJ18"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "ADANIPORTSUS$450M5%N410802R",
      "sector": "",
      "status": "",
      "isinCode": "USY00130YU53"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "ADANIPORTSUS$500M3.1%N310202A",
      "sector": "",
      "status": "",
      "isinCode": "US00652MAH51"
    },
    {
      "market": "BOND",
      "cpfis": "N",
      "tradingCurrency": "USD",
      "lotSize": 1,
      "fullName": "ADANIPORTSUS$500M3.1%N310202R",
      "sector": "",
      "status": "",
      "isinCode": "USY00130XS17"
    }
  ]
}
